name=19 - Legs - 05 - Warhammer Dark Elf Soccerer Cosplay
version=1.0
description=For people with questionable desires. *Whip Sound*
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Shagaru Magala Set